OPEN-INVADERS(6)

NAME
open-invaders - Space Invaders clone

SYNOPSIS
open-invaders [-w|-f]

DESCRIPTION
open-invaders is a GPLed clone of the well-known 70's game Space Invaders. To play the game, just run open-invaders in a terminal or start it from the menu.

For more information about the game play, have a look at the file /usr/share/doc/open-invaders-data/README.gz.

OPTIONS

-w  Start the game in windowed mode.

-f  Start the game in fullscreen mode.

BUGS
Please report bugs to Debian's BTS with copy to <darryl@jamyskis.net>.

AUTHOR
open-invaders was written by Darryl LeCount <darryl@jamyskis.net> and this manual page by Siegfried-A. Gevatter Pujals <rainct@ubuntu.com>. Both are released under the GNU General Public License, version 2 or later.